Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Sep 2022 07:01:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc abdul raheem khan                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi abdul raheem khan, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Abdul, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Customer:  Hiii I was requested for 2 jeans return and no one came for pickup I reminded 3 times till now no response Customer:  We received your return request for order 9584767272 Sustainable Mid-Rise Tapered J... +1item(s). Our delivery partner will pick up your return in 2-5 days. Customer:  This massage I was received on 07 sep till now  no collect agent came to pickup Customer:  What the hell is splash is doing with the customers Agent:  I do apologise for that .This is not the issue we wan't our customer to have . Customer:  I am very upset with service of splash Agent:  As i checked the courier team tried to collect the items from you multiple times and they contacted you in the provided number 971547458326 but there is no response from your side. Customer:  Sorry no one call me Agent:  We will create a new return request for the items as the old return request has been cancelled. Customer:  They are lier no one call me Customer:  Who cancalled the request Customer:  I am waiting from 7 September and you are saying my request is cancelled Customer:  What the hell is happening Customer:  0547458326 this my number and I didn't receive any call from courier team Customer:  Who is that person called me give his contact number or take his phone check when did he call me Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Just i receive the massage I will send you wait Customer:  We've cancelled your return for order # 9584767272 ,   as requested by you. Please reach out to us for anything further. Customer:  Kindly don't give sweet words bro I am waiting for 7 September and I am getting same words from customer service Customer:  Give the proper date and time Agent:  Am truly sorry for your experience with us. Agent:  We have created a new return request for the items. Agent:  We have send an email to you we request you t fill your address details to be registered to the courier team to collect the items from you in the earliest. Customer:  I just filled that Customer:  Let's see when I will get call from collect agent Customer:  Thank you for your assistance Customer:  Have a nice day Agent:  We will do the needful to collect the return in the eaarliest. Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 AM, 23rd Sep                   Sohaib                   Hi Abdul Raheem, ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:39 AM, 23rd Sep                     abdul raheem khan                    Hiii I was requested for 2 jeans return and I was submitted adress contact number every thing still no one came to pickup I was requested on 7 sep then I chat with customers care again he open my new request and now I receive email to update           10:40 AM, 23rd Sep                     abdul raheem khan                    I was updated address before also now also I updated           10:40 AM, 23rd Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:41 AM, 23rd Sep                     abdul raheem khan                    Ok wait           10:41 AM, 23rd Sep                     abdul raheem khan                    We received your return request for order 9584767272 Sustainable Mid-Rise Tapered J... +1item(s). Our delivery partner will pick up your return in 2-5 days.           10:42 AM, 23rd Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:45 AM, 23rd Sep                     abdul raheem khan                    I got the same reply from your side all the time           10:47 AM, 23rd Sep                     abdul raheem khan                    I am waiting since 7 September           10:48 AM, 23rd Sep                     abdul raheem khan                    Kindly I need number of your manager           10:48 AM, 23rd Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           10:48 AM, 23rd Sep                   Sohaib                   Is there anything else I can help you with?           10:50 AM, 23rd Sep                     abdul raheem khan                    Kindly please give me your manager number           10:50 AM, 23rd Sep                     abdul raheem khan                    My dear please don't give sweet words all the time I am getting same reply from your splash           10:51 AM, 23rd Sep                     abdul raheem khan                    What the hell splash is doing with the customers           10:52 AM, 23rd Sep                     abdul raheem khan                    Since 7 September I was waiting to return 2 jeans           10:52 AM, 23rd Sep                   Sohaib                   We are really sorry for that  as we won't be able to provide you with number in the meantime However we are going now to request call back to you and our team will arrange get in touch with you priority basis           10:53 AM, 23rd Sep                     abdul raheem khan                    Before I was ordered t-shirts and it was not fit for me at that time also no one pickup and I gave that t-shirts to my friends what the service is provide splash to customers           10:54 AM, 23rd Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           10:54 AM, 23rd Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis           10:55 AM, 23rd Sep                   Sohaib                   We request you to please allow us some more time so we can assist you regarding this accordingly.  We appreciate your continued cooperation and patience with us.           10:55 AM, 23rd Sep                     abdul raheem khan                    I want to return the jeans today or tomorrow if not I will make big issue on social media I will post all the chat from 7 September to till today           10:55 AM, 23rd Sep                     abdul raheem khan                    I will post on every soical media platforms           10:56 AM, 23rd Sep                     abdul raheem khan                    Inform to your management           10:56 AM, 23rd Sep                     abdul raheem khan                    Make sure jeans must be pickup today or tomorrow I don't any delay now ok           10:58 AM, 23rd Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis We really appreciate your continued cooperation and patience with us.           10:58 AM, 23rd Sep                     abdul raheem khan                    My dear I am giving 2 days time to you           10:58 AM, 23rd Sep                     abdul raheem khan                    Make priority or poor service I don't no pickup should be today or tomorrow that's it           10:59 AM, 23rd Sep                   Sohaib                   Rest assured your issue will be sorted as per your request           10:59 AM, 23rd Sep                     abdul raheem khan                    I am in waiting to receive call from collect agent           11:00 AM, 23rd Sep                   Sohaib                   Rest Assured with that           11:00 AM, 23rd Sep                     abdul raheem khan                    Thank you           11:00 AM, 23rd Sep                   Sohaib                   Is there anything else I can help you with?           11:01 AM, 23rd Sep                     abdul raheem khan                    No           11:01 AM, 23rd Sep                     abdul raheem khan                    Thank you           11:01 AM, 23rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 AM, 23rd Sep                     abdul raheem khan                    Same to you           11:01 AM, 23rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4908196